
.kb kbd.menuitem, 
.kb span.menuitem {
    padding: 2px 4px;
    color: rgb(51, 51, 51);
    background-color: rgb(245, 245, 245);
}

.kb .missingDocument {
    border: 1px solid rgb(240, 63, 63);
}

/* .kb-tt is deprecated in favor of span.tt */
.kb .kb-tt {
    font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
}

/* These usually have the same font-family and size. */
/* span.tt has the standard size. */
.kb pre,
.kb pre.example,
.kb code,
.kb kbd.menuitem, 
.kb span.menuitem {
    font-size: 90%;
}
.kb pre,
.kb pre.example,
.kb span.tt,
.kb code,
.kb kbd.menuitem, 
.kb span.menuitem {
    font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
}

.kb ul.xtras, ol.xtras {
    padding-left: 0px;
}

.kb .xtras li {
    font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
    display: inline;
    padding: 0px 2px;
    color: rgb(51, 51, 51);
    border: 1px solid rgb(204, 204, 204);
    border-radius:3px;
}

.kb div.displayimage {
    text-align: center;
    margin: auto;
}

.kb .boiler {
    color: rgb(51, 51, 51);
    border: 1px solid rgb(204, 204, 204);
    background-color: rgb(245, 245, 245);
}

.kb a.boiler, 
.kb a.boiler:link {
    color: #990000;
    text-decoration: none;
}

.kb a.boiler:hover {
    text-decoration: underline;
}

.kb ul.no-list-style,
.kb ol.no-list-style,
.kb li.no-list-style {
    list-style-type:none;
}

.kb ul.inherit-list-style,
.kb ol.inherit-list-style,
.kb li.inherit-list-style {
    list-style-type:inherit;
}
.kb ul.circle,
.kb li.circle {
    list-style-type:circle;
}
.kb ul.square,
.kb li.square {
    list-style-type:square;
}
.kb ul.disc,
.kb li.disc {
    list-style-type:disc;
}
.kb ol.lower-roman,
.kb li.lower-roman {
    list-style-type:lower-roman;
}
.kb ol.upper-roman,
.kb li.upper-roman {
    list-style-type:upper-roman;
}
.kb ol.lower-alpha,
.kb li.lower-alpha {
    list-style-type:lower-alpha;
}
.kb ol.upper-alpha,
.kb li.upper-alpha {
    list-style-type:upper-alpha;
}
.kb ol.decimal,
.kb li.decimal {
    list-style-type:decimal;
}
.kb ol.decimal-leading-zero, 
.kb li.decimal-leading-zero {
    list-style-type:decimal-leading-zero;
}

.kb .table-colstriped > tbody > tr > td:nth-child(odd),
.kb .table-colstriped > tbody > tr > th:nth-child(odd) {
    background-color: #f9f9f9;
}

.kb .table > thead > tr > td.varwhite,
.kb .table > tbody > tr > td.varwhite,
.kb .table > tfoot > tr > td.varwhite,
.kb .table > thead > tr > th.varwhite,
.kb .table > tbody > tr > th.varwhite,
.kb .table > tfoot > tr > th.varwhite,
.kb .table > thead > tr.varwhite > td,
.kb .table > tbody > tr.varwhite > td,
.kb .table > tfoot > tr.varwhite > td,
.kb .table > thead > tr.varwhite > th,
.kb .table > tbody > tr.varwhite > th,
.kb .table > tfoot > tr.varwhite > th,
.kb .varwhite {
    background-color: #ffffff;
}

.kb .table > thead > tr > td.vargrey,
.kb .table > tbody > tr > td.vargrey,
.kb .table > tfoot > tr > td.vargrey,
.kb .table > thead > tr > th.vargrey,
.kb .table > tbody > tr > th.vargrey,
.kb .table > tfoot > tr > th.vargrey,
.kb .table > thead > tr.vargrey > td,
.kb .table > tbody > tr.vargrey > td,
.kb .table > tfoot > tr.vargrey > td,
.kb .table > thead > tr.vargrey > th,
.kb .table > tbody > tr.vargrey > th,
.kb .table > tfoot > tr.vargrey > th,
.kb .vargrey {
    background-color: #dddddd;
}

.kb .table > thead > tr > td.varred,
.kb .table > tbody > tr > td.varred,
.kb .table > tfoot > tr > td.varred,
.kb .table > thead > tr > th.varred,
.kb .table > tbody > tr > th.varred,
.kb .table > tfoot > tr > th.varred,
.kb .table > thead > tr.varred > td,
.kb .table > tbody > tr.varred > td,
.kb .table > tfoot > tr.varred > td,
.kb .table > thead > tr.varred > th,
.kb .table > tbody > tr.varred > th,
.kb .table > tfoot > tr.varred > th,
.kb .varred {
    background-color: rgb(255, 225, 225);
}

.kb .table > thead > tr > td.varblue,
.kb .table > tbody > tr > td.varblue,
.kb .table > tfoot > tr > td.varblue,
.kb .table > thead > tr > th.varblue,
.kb .table > tbody > tr > th.varblue,
.kb .table > tfoot > tr > th.varblue,
.kb .table > thead > tr.varblue > td,
.kb .table > tbody > tr.varblue > td,
.kb .table > tfoot > tr.varblue > td,
.kb .table > thead > tr.varblue > th,
.kb .table > tbody > tr.varblue > th,
.kb .table > tfoot > tr.varblue > th,
.kb .varblue {
    background-color: rgb(225, 225, 255);
}

.kb .table > thead > tr > td.vargreen,
.kb .table > tbody > tr > td.vargreen,
.kb .table > tfoot > tr > td.vargreen,
.kb .table > thead > tr > th.vargreen,
.kb .table > tbody > tr > th.vargreen,
.kb .table > tfoot > tr > th.vargreen,
.kb .table > thead > tr.vargreen > td,
.kb .table > tbody > tr.vargreen > td,
.kb .table > tfoot > tr.vargreen > td,
.kb .table > thead > tr.vargreen > th,
.kb .table > tbody > tr.vargreen > th,
.kb .table > tfoot > tr.vargreen > th,
.kb .vargreen {
    background-color: rgb(225, 255, 225);
}

.kb .table > thead > tr > td.varyellow,
.kb .table > tbody > tr > td.varyellow,
.kb .table > tfoot > tr > td.varyellow,
.kb .table > thead > tr > th.varyellow,
.kb .table > tbody > tr > th.varyellow,
.kb .table > tfoot > tr > th.varyellow,
.kb .table > thead > tr.varyellow > td,
.kb .table > tbody > tr.varyellow > td,
.kb .table > tfoot > tr.varyellow > td,
.kb .table > thead > tr.varyellow > th,
.kb .table > tbody > tr.varyellow > th,
.kb .table > tfoot > tr.varyellow > th,
.kb .varyellow {
    background-color: rgb(255, 255, 225);
}

.kb .table > thead > tr > td.varpurple,
.kb .table > tbody > tr > td.varpurple,
.kb .table > tfoot > tr > td.varpurple,
.kb .table > thead > tr > th.varpurple,
.kb .table > tbody > tr > th.varpurple,
.kb .table > tfoot > tr > th.varpurple,
.kb .table > thead > tr.varpurple > td,
.kb .table > tbody > tr.varpurple > td,
.kb .table > tfoot > tr.varpurple > td,
.kb .table > thead > tr.varpurple > th,
.kb .table > tbody > tr.varpurple > th,
.kb .table > tfoot > tr.varpurple > th,
.kb .varpurple {
    background-color: rgb(245, 225, 255);
}

.kb .table > thead > tr > td.varcyan,
.kb .table > tbody > tr > td.varcyan,
.kb .table > tfoot > tr > td.varcyan,
.kb .table > thead > tr > th.varcyan,
.kb .table > tbody > tr > th.varcyan,
.kb .table > tfoot > tr > th.varcyan,
.kb .table > thead > tr.varcyan > td,
.kb .table > tbody > tr.varcyan > td,
.kb .table > tfoot > tr.varcyan > td,
.kb .table > thead > tr.varcyan > th,
.kb .table > tbody > tr.varcyan > th,
.kb .table > tfoot > tr.varcyan > th,
.kb .varcyan {
    background-color: rgb(215, 235, 255);
}

.kb .table > thead > tr > td.active,
.kb .table > tbody > tr > td.active,
.kb .table > tfoot > tr > td.active,
.kb .table > thead > tr > th.active,
.kb .table > tbody > tr > th.active,
.kb .table > tfoot > tr > th.active,
.kb .table > thead > tr.active > td,
.kb .table > tbody > tr.active > td,
.kb .table > tfoot > tr.active > td,
.kb .table > thead > tr.active > th,
.kb .table > tbody > tr.active > th,
.kb .table > tfoot > tr.active > th {
    background-color: #f5f5f5;
}
.kb .table-hover > tbody > tr > td.active:hover,
.kb .table-hover > tbody > tr > th.active:hover,
.kb .table-hover > tbody > tr.active:hover > td,
.kb .table-hover > tbody > tr.active:hover > th {
    background-color: #e8e8e8;
}
.kb .table > thead > tr > td.success,
.kb .table > tbody > tr > td.success,
.kb .table > tfoot > tr > td.success,
.kb .table > thead > tr > th.success,
.kb .table > tbody > tr > th.success,
.kb .table > tfoot > tr > th.success,
.kb .table > thead > tr.success > td,
.kb .table > tbody > tr.success > td,
.kb .table > tfoot > tr.success > td,
.kb .table > thead > tr.success > th,
.kb .table > tbody > tr.success > th,
.kb .table > tfoot > tr.success > th {
    background-color: #dff0d8;
}
.kb .table-hover > tbody > tr > td.success:hover,
.kb .table-hover > tbody > tr > th.success:hover,
.kb .table-hover > tbody > tr.success:hover > td,
.kb .table-hover > tbody > tr.success:hover > th {
    background-color: #d0e9c6;
}
.kb .table > thead > tr > td.info,
.kb .table > tbody > tr > td.info,
.kb .table > tfoot > tr > td.info,
.kb .table > thead > tr > th.info,
.kb .table > tbody > tr > th.info,
.kb .table > tfoot > tr > th.info,
.kb .table > thead > tr.info > td,
.kb .table > tbody > tr.info > td,
.kb .table > tfoot > tr.info > td,
.kb .table > thead > tr.info > th,
.kb .table > tbody > tr.info > th,
.kb .table > tfoot > tr.info > th {
    background-color: #d9edf7;
}
.kb .table-hover > tbody > tr > td.info:hover,
.kb .table-hover > tbody > tr > th.info:hover,
.kb .table-hover > tbody > tr.info:hover > td,
.kb .table-hover > tbody > tr.info:hover > th {
    background-color: #c4e3f3;
}
.kb .table > thead > tr > td.warning,
.kb .table > tbody > tr > td.warning,
.kb .table > tfoot > tr > td.warning,
.kb .table > thead > tr > th.warning,
.kb .table > tbody > tr > th.warning,
.kb .table > tfoot > tr > th.warning,
.kb .table > thead > tr.warning > td,
.kb .table > tbody > tr.warning > td,
.kb .table > tfoot > tr.warning > td,
.kb .table > thead > tr.warning > th,
.kb .table > tbody > tr.warning > th,
.kb .table > tfoot > tr.warning > th {
    background-color: #fcf8e3;
}
.kb .table-hover > tbody > tr > td.warning:hover,
.kb .table-hover > tbody > tr > th.warning:hover,
.kb .table-hover > tbody > tr.warning:hover > td,
.kb .table-hover > tbody > tr.warning:hover > th {
    background-color: #faf2cc;
}
.kb .table > thead > tr > td.danger,
.kb .table > tbody > tr > td.danger,
.kb .table > tfoot > tr > td.danger,
.kb .table > thead > tr > th.danger,
.kb .table > tbody > tr > th.danger,
.kb .table > tfoot > tr > th.danger,
.kb .table > thead > tr.danger > td,
.kb .table > tbody > tr.danger > td,
.kb .table > tfoot > tr.danger > td,
.kb .table > thead > tr.danger > th,
.kb .table > tbody > tr.danger > th,
.kb .table > tfoot > tr.danger > th {
    background-color: #f2dede;
}
.kb .table-hover > tbody > tr > td.danger:hover,
.kb .table-hover > tbody > tr > th.danger:hover,
.kb .table-hover > tbody > tr.danger:hover > td,
.kb .table-hover > tbody > tr.danger:hover > th {
    background-color: #ebcccc;
}

.kb .table > thead > tr > td.valign-center,
.kb .table > tbody > tr > td.valign-center,
.kb .table > tfoot > tr > td.valign-center,
.kb .table > thead > tr > th.valign-center,
.kb .table > tbody > tr > th.valign-center,
.kb .table > tfoot > tr > th.valign-center,
.kb .table > thead > tr.valign-center > td,
.kb .table > tbody > tr.valign-center > td,
.kb .table > tfoot > tr.valign-center > td,
.kb .table > thead > tr.valign-center > th,
.kb .table > tbody > tr.valign-center > th,
.kb .table > tfoot > tr.valign-center > th {
    vertical-align: middle;
}

.kb .table > thead > tr > td.valign-top,
.kb .table > tbody > tr > td.valign-top,
.kb .table > tfoot > tr > td.valign-top,
.kb .table > thead > tr > th.valign-top,
.kb .table > tbody > tr > th.valign-top,
.kb .table > tfoot > tr > th.valign-top,
.kb .table > thead > tr.valign-top > td,
.kb .table > tbody > tr.valign-top > td,
.kb .table > tfoot > tr.valign-top > td,
.kb .table > thead > tr.valign-top > th,
.kb .table > tbody > tr.valign-top > th,
.kb .table > tfoot > tr.valign-top > th {
    vertical-align: top;
}

.kb .table > thead > tr > td.valign-bottom,
.kb .table > tbody > tr > td.valign-bottom,
.kb .table > tfoot > tr > td.valign-bottom,
.kb .table > thead > tr > th.valign-bottom,
.kb .table > tbody > tr > th.valign-bottom,
.kb .table > tfoot > tr > th.valign-bottom,
.kb .table > thead > tr.valign-bottom > td,
.kb .table > tbody > tr.valign-bottom > td,
.kb .table > tfoot > tr.valign-bottom > td,
.kb .table > thead > tr.valign-bottom > th,
.kb .table > tbody > tr.valign-bottom > th,
.kb .table > tfoot > tr.valign-bottom > th {
    vertical-align: bottom;
}

.kb .table > thead > tr > td.blackout,
.kb .table > tbody > tr > td.blackout,
.kb .table > tfoot > tr > td.blackout,
.kb .table > thead > tr > th.blackout,
.kb .table > tbody > tr > th.blackout,
.kb .table > tfoot > tr > th.blackout,
.kb .table > thead > tr.blackout > td,
.kb .table > tbody > tr.blackout > td,
.kb .table > tfoot > tr.blackout > td,
.kb .table > thead > tr.blackout > th,
.kb .table > tbody > tr.blackout > th,
.kb .table > tfoot > tr.blackout > th,
.kb .blackout {
    color: #000000;
    background-color: #000000;
}

.kb .table > thead > tr > td.info,
.kb .table > tbody > tr > td.info,
.kb .table > tfoot > tr > td.info,
.kb .table > thead > tr > th.info,
.kb .table > tbody > tr > th.info,
.kb .table > tfoot > tr > th.info,
.kb .table > thead > tr.info > td,
.kb .table > tbody > tr.info > td,
.kb .table > tfoot > tr.info > td,
.kb .table > thead > tr.info > th,
.kb .table > tbody > tr.info > th,
.kb .table > tfoot > tr.info > th,
.kb .info {
    background-color: #dddddd;
}

.kb .table > thead > tr > td.highlight,
.kb .table > tbody > tr > td.highlight,
.kb .table > tfoot > tr > td.highlight,
.kb .table > thead > tr > th.highlight,
.kb .table > tbody > tr > th.highlight,
.kb .table > tfoot > tr > th.highlight,
.kb .table > thead > tr.highlight > td,
.kb .table > tbody > tr.highlight > td,
.kb .table > tfoot > tr.highlight > td,
.kb .table > thead > tr.highlight > th,
.kb .table > tbody > tr.highlight > th,
.kb .table > tfoot > tr.highlight > th,
.kb .highlight {
    color: #aa2222;
}

.kb .unbordered {
    border-style: none;
}

.kb .unbordered > thead > tr > th,
.kb .unbordered > tbody > tr > th,
.kb .unbordered > tfoot > tr > th,
.kb .unbordered > thead > tr > td,
.kb .unbordered > tbody > tr > td,
.kb .unbordered > tfoot > tr > td {
    border-style: none;
}

.kb .unbordered > thead > tr > th,
.kb .unbordered > thead > tr > td {
    border-style: none;
}

.kb .unbordered > tbody + tbody {
    border-style: none;
}

.kb .table-bordered > caption {
    margin-bottom: 1em;
}

.kb pre.example {
    background-color: #f5f5f5;
    white-space: pre;
    word-break: normal;
    word-wrap: normal;
}

.kb .on-this-page {
    margin-top: 1em;
    margin-bottom: 0.5em;
}

.kb .bordered {
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
    padding: 15px;
}

/* the servlist/servname/servabout stuff is almost the same as the responsive-dl stuff */
/* This might be obsolete. */

.kb .servlist {
    font-size: 1.5em;
}

.kb .servname {
    font-weight: bold;
    text-align: right;
    text-shadow: 0px 1px 1px #dfdfdf;
}

.kb .servabout {
    text-align: left;
}

.kb .servabout .glyphicon {
    margin-right: 16px;
}

@media (max-width: 1200px) {
    .kb .servname {
        text-align: left;
    }

    .kb .servabout {
        margin-bottom: 16px;
    }
}

/* The 'wrap' table class forces cells to a visible width. */
/* This is an issue with responsive table designs that normally prevent 
   wrapping, as well as the KB 'wide-table' class that mirrors the responsive
   behavior at Desktop resolutions.
*/

@media (min-width: 768px) {
    .kb .wide-table > .table > thead > tr > th > .wrap,
    .kb .wide-table > .table > tfoot > tr > th > .wrap,
    .kb .wide-table > .table > thead > tr > td > .wrap,
    .kb .wide-table > .table > tbody > tr > td > .wrap,
    .kb .wide-table > .table > tfoot > tr > td > .wrap{
        white-space: normal;
        width: 38em;
    }
}

@media (max-width: 767px) and (min-width: 641px) {
    .kb .table-responsive > .table > thead > tr > th > .wrap,
    .kb .table-responsive > .table > tbody > tr > th > .wrap,
    .kb .table-responsive > .table > tfoot > tr > th > .wrap,
    .kb .table-responsive > .table > thead > tr > td > .wrap,
    .kb .table-responsive > .table > tbody > tr > td > .wrap,
    .kb .table-responsive > .table > tfoot > tr > td > .wrap{
        white-space: normal;
        width: 590px;
    }
}

@media (max-width: 640px) and (min-width: 481px) {
    .kb .table-responsive > .table > thead > tr > th > .wrap,
    .kb .table-responsive > .table > tbody > tr > th > .wrap,
    .kb .table-responsive > .table > tfoot > tr > th > .wrap,
    .kb .table-responsive > .table > thead > tr > td > .wrap,
    .kb .table-responsive > .table > tbody > tr > td > .wrap,
    .kb .table-responsive > .table > tfoot > tr > td > .wrap{
        white-space: normal;
        width: 430px;
    }
}

@media (max-width: 480px) and (min-width: 321px) {
    .kb .table-responsive > .table > thead > tr > th > .wrap,
    .kb .table-responsive > .table > tbody > tr > th > .wrap,
    .kb .table-responsive > .table > tfoot > tr > th > .wrap,
    .kb .table-responsive > .table > thead > tr > td > .wrap,
    .kb .table-responsive > .table > tbody > tr > td > .wrap,
    .kb .table-responsive > .table > tfoot > tr > td > .wrap{
        white-space: normal;
        width: 270px;
    }
}

@media (max-width: 320px) and (min-width: 241px) {
    .kb .table-responsive > .table > thead > tr > th > .wrap,
    .kb .table-responsive > .table > tbody > tr > th > .wrap,
    .kb .table-responsive > .table > tfoot > tr > th > .wrap,
    .kb .table-responsive > .table > thead > tr > td > .wrap,
    .kb .table-responsive > .table > tbody > tr > td > .wrap,
    .kb .table-responsive > .table > tfoot > tr > td > .wrap{
        white-space: normal;
        width: 190px;
    }
}

/* responsive-dl is similar to Bootstrap's horizontal-dl (but responsive) )*/

.kb .responsive-dl .row {
    margin-bottom: 5px;
}

.kb .responsive-dt {
    font-weight: bold;
    text-align: right;
    text-shadow: 0px 1px 1px #dfdfdf;
}

.kb .responsive-dd {
    text-align: left;
}

.kb .responsive-dl .glyphicon {
    margin-right: 16px;
}

@media (max-width: 1200px) {
    .kb .responsive-dt {
        text-align: left;
    }

    .kb .responsive-dd {
        margin-bottom: 16px;
        margin-left: 4em;
    }
}

/* lightbox configuration */

.kb .lightbox-thumbnail {
    width:10em; 
    height:10em;
}

.kb .displayimage .lightbox-thumbnail{
    margin: auto;
}

/* The wide-table logic mirrors the Bootstrap responsive-table logic when it is
   enabled, but for Desktop resolutions. */

.kb .wide-table {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
}
.kb .wide-table > .table {
    margin-bottom: 0;
}
.kb .wide-table > .table > thead > tr > th,
.kb .wide-table > .table > tbody > tr > th,
.kb .wide-table > .table > tfoot > tr > th,
.kb .wide-table > .table > thead > tr > td,
.kb .wide-table > .table > tbody > tr > td,
.kb .wide-table > .table > tfoot > tr > td {
    white-space: nowrap;
}

.kb .wide-table > .table-bordered {
    border: 0;
}
.kb .wide-table > .table-bordered > thead > tr > th:first-child,
.kb .wide-table > .table-bordered > tbody > tr > th:first-child,
.kb .wide-table > .table-bordered > tfoot > tr > th:first-child,
.kb .wide-table > .table-bordered > thead > tr > td:first-child,
.kb .wide-table > .table-bordered > tbody > tr > td:first-child,
.kb .wide-table > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
}
.kb .wide-table > .table-bordered > thead > tr > th:last-child,
.kb .wide-table > .table-bordered > tbody > tr > th:last-child,
.kb .wide-table > .table-bordered > tfoot > tr > th:last-child,
.kb .wide-table > .table-bordered > thead > tr > td:last-child,
.kb .wide-table > .table-bordered > tbody > tr > td:last-child,
.kb .wide-table > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
}
.kb .wide-table > .table-bordered > tbody > tr:last-child > th,
.kb .wide-table > .table-bordered > tfoot > tr:last-child > th,
.kb .wide-table > .table-bordered > tbody > tr:last-child > td,
.kb .wide-table > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
}

/* The em-widths class allows responsive tables with fixed cell sizes. */
/* It can work without the Bootstrap responsive table logic, but some sort 
   of responsive table logic should be used for best effect. In the XHTML,
   we always send this inside the table-responsive class. */

.kb .table-responsive > .table.em-widths > thead > tr > th,
.kb .table-responsive > .table.em-widths > tbody > tr > th,
.kb .table-responsive > .table.em-widths > tfoot > tr > th,
.kb .table-responsive > .table.em-widths > thead > tr > td,
.kb .table-responsive > .table.em-widths > tbody > tr > td,
.kb .table-responsive > .table.em-widths > tfoot > tr > td {
    white-space: normal;
}

/* Specifies the caption side in HTML5 compatible manner */

.kb caption.caption-side-top, 
.kb caption.align-top {
    caption-side: top;
}

.kb caption.caption-side-bottom, 
.kb caption.align-bottom {
    caption-side: bottom;
}
